/* CSS Document */
body { background-color:#401B00; background-image:url(images/bg.jpg); background-repeat:repeat-x;
	   font-family:Verdana, Arial, Helvetica, sans-serif;
	   color: #000; font-size:12px; padding:0; margin:0; }
td { font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; }
p { line-height:18px; }
a, a:visited, a:active {
		color: #630;
		font-weight: normal;
		background-color: transparent;
		text-decoration: underline;
		}
a:hover {
	 	color: #000;
		font-weight: normal;
		background-color: transparent;
		text-decoration: none;
}
a.nav, a.nav:visited, a.nav:active {
		font-size:11px;
		color: #330000;
		font-weight: bold;
		background-color: transparent;
		text-decoration: none;
		padding-top:10px;
		}
a.nav:hover {
		font-size:11px;
	 	color: #000;
		font-weight: bold;
		background-color: transparent;
		text-decoration: underline;
}
a.nav2, a.nav2:visited, a.nav2:active {
		font-size:11px;
		color: #66614C;
		font-weight: normal;
		background-color: transparent;
		text-decoration: none;
		padding-top:10px;
		}
a.nav2:hover {
		font-size:11px;
	 	color: #000;
		font-weight: normal;
		background-color: transparent;
		text-decoration: underline;
}
a.comment, a.comment:visited, a.comment:active {
		font-size:10px;
		color: #630;
		font-weight: normal;
		background-color: transparent;
		text-decoration: underline;
		padding-top:10px;
		}
a.comment:hover {
		font-size:10px;
	 	color: #000;
		font-weight: normal;
		background-color: transparent;
		text-decoration: none;
}
h1 a, h1 a:visited, h1 a:active {
		font-family:Georgia, "Times New Roman", Times, serif; 
		color:#663300; font-size:16px; text-decoration:underline;
		font-weight: bold;;
		background-color: transparent;
		text-decoration: underline;
		}
h1 a:hover {
	 	color: #000;
		font-weight: bold;
		background-color: transparent;
		text-decoration: none;
}
div#footer { text-align:center; font-size:10px; color:#66614C; }
div#footer a, div#footer a:visited, div#footer a:active {
		color: #66614C;
		font-weight: normal;
		background-color: transparent;
		text-decoration: underline;
		}
div#footer a:hover {
	 	color: #000;
		font-weight: normal;
		background-color: transparent;
		text-decoration: none;
}
h1 { font-family:Georgia, "Times New Roman", Times, serif; color:#663300; font-size:16px; text-decoration:underline; margin:0; margin-bottom:20px; padding:0; }
h2 { font-family:Verdana, Arial, Helvetica, sans-serif; color:#663300; font-size:12px; text-decoration:none; margin:0; margin-bottom:20px; padding:0; }
span.date { font-size:9px; color:#66614C; }
div.picdesc { padding:9px; font-size:9px; color:#401B00; background-color:#C8C5BA; margin:3px 6px; }
div.subtab { font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; color:#330000; font-size:11px; padding-left: 10px; text-decoration:underline; text-transform:uppercase; }
select {
		font-size:9px;
		}
form {
		margin:0px;
		padding:0px;
		}	
